.map-contact p iframe {
    height: 505px;
    border-radius: 10px;
}

.map-contact {
    padding: 20px 0;
}

.contact-form .title_form {
    font-weight: 700;
    color: #006eaf;
    position: relative;
    font-size: 30px;
    margin-bottom: 40px;
}

.contact-form .title_form:after {
    position: absolute;
    content: "";
    width: 80px;
    height: 2px;
    margin: 5px 0 30px;
    background-color: #006eaf;
    left: 0;
    bottom: -40px;
}

.contact-form .form-group {
    padding-left: 0;
}

.contact-form .form-control {
    border-bottom: 1px solid #8B8A99;
    margin-bottom: 10px;
    box-shadow: none;
    height: 50px;
    line-height: 50px;
}

.contact-form .btn-block {
    width: 100%;
    height: 40px;
    line-height: 30px;
    border-radius: 20px;
    margin-top: 25px;
    margin-bottom: 10px;
}

[data-aos=zoom-in-left] {
    transform: translate3d(100px, 0, 0) scale(.6)
}

.contact-img-right img {
    width: 100%;
}

.contact-form .form-control[name=content] {
    height: 120px;
    line-height: 120px
}

.contact-left,
.contact-right {
    margin-top: 40px
}